## ibus-table-xingyin 1.3.0.20100512

=== debian/changelog ===
ibus-table-xingyin (1.3.0.20100512-1) unstable; urgency=low

  * Initial release (Closes: #581732)

 -- Asias He <asias.hejun@gmail.com>  Sat, 15 May 2010 19:45:04 +0800
