=== debian/control ===
Source: ibus-table-xingyin
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: LI Daobing <lidaobing@debian.org>, Asias He <asias.hejun@gmail.com>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: autotools-dev, ibus-table (>= 1.1.0), pkg-config
Standards-Version: 3.8.4
Homepage: http://code.google.com/p/ibus
Vcs-Bzr: lp:~pkg-ime/ibus/debian-ibus-table-xingyin
Vcs-Browser: https://code.launchpad.net/~pkg-ime/ibus/debian-ibus-table-xingyin

Package: ibus-table-stroke5
Architecture: all
Conflicts: ibus-table-stroke5 (<=1.2.0.20090828-1)
Depends: ${shlibs:Depends}, ${misc:Depends}, ibus-table (>= 1.1.0.20090527)
Description: Stroke5 input method based on table engine of ibus
 IBus-Table is the IM Engine framework for table-based input methods, such as
 WuBi, ErBi, Cangjie and so on.
 .
 This package provides one input method: Stroke5.
 .
 Stroke5 is a Simplified Chinese input method. 

Package: ibus-table-wubi
Architecture: all
Conflicts: ibus-table-wubi (<= 1.2.0.20091227-1)
Depends: ${shlibs:Depends}, ${misc:Depends}, ibus-table (>= 1.1.0.20090527)
Description: Wubi input method based on table engine of ibus
 IBus-Table is the IM Engine framework for table-based input methods, such as
 WuBi, ErBi, Cangjie and so on.
 .
 This package provide one input method:
   * WuBi86: Wubi input method (version 86).
 .
 Wubi is a Chinese input method, check more information at
 http://en.wikipedia.org/wiki/Wubi_method .

Package: ibus-table-xinhua
Architecture: all
Conflicts:ibus-table-xinhua (<= 1.2.0.20090720-1)
Depends: ${shlibs:Depends}, ${misc:Depends}, ibus-table (>= 1.1.0.20090527)
Description: Xinhua input method based on table engine of ibus
 IBus-Table is the IM Engine framework for table-based input methods, such as
 WuBi, ErBi, Cangjie and so on.
 .
 This package provides one input method: Xinhua.
 .
 Xinhua is a Simplified Chinese input method.

Package: ibus-table-zhengma
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ibus-table (>= 1.1.0.20090527)
Description: Zhengma input method based on table engine of ibus
 IBus-Table is the IM Engine framework for table-based input methods, such as
 WuBi, ErBi, Cangjie and so on.
 .
 This package provides one input method: Zhengma.
 .
 Zhengma is a Simplified Chinese input method. 

Package: ibus-table-erbi
Architecture: all
Conflicts: ibus-table-erbi (<= 1.2.0.20090901-1)
Depends: ${shlibs:Depends}, ${misc:Depends}, ibus-table (>= 1.1.0.20090527)
Description: Erbi input method based on table engine of ibus
 IBus-Table is the IM Engine framework for table-based input methods, such as
 WuBi, ErBi, Cangjie and so on.
 .
 This package provide two input methods:
   * ErBi
   * ErBi-QS
 .
 ErBi is a Simplified Chinese input method, check more information at
 http://zh.wikipedia.org/wiki/%E4%BA%8C%E7%AC%94%E8%BE%93%E5%85%A5%E6%B3%95 (in
 Chinese).

Package: ibus-table-wu
Architecture: all
Conflicts: ibus-table-wu (<= 1.2.0.20090831-1)
Depends: ${shlibs:Depends}, ${misc:Depends}, ibus-table (>= 1.1.0.20090527)
Description: Wu input method based on table engine of ibus
 IBus-Table is the IM Engine framework for table-based input methods, such as
 WuBi, ErBi, Cangjie and so on.
 .
 This package provides one input method: Wu.
 .
 Wu is a Simplified Chinese input method. 

Package: ibus-table-yong
Architecture: all
Conflicts: ibus-table-yong (<= 1.2.0.20090717-1)
Depends: ${shlibs:Depends}, ${misc:Depends}, ibus-table (>= 1.1.0.20090527)
Description: YongMa input method based on table engine of ibus
 IBus-Table is the IM Engine framework for table-based input methods, such as
 WuBi, ErBi, Cangjie and so on.
 .
 This package provide one input method:
   * yong-ibus: YongMa input method.
 .
 YongMa is a Chinese input method, check more information at
 http://yong.uueasy.com/read.php?tid=218 .

Package: ibus-table-zhuyin
Architecture: all
Conflicts: ibus-table-zhuyin (<= 1.2.0.20090831-1)
Depends: ${shlibs:Depends}, ${misc:Depends}, ibus-table (>= 1.1.0.20090527)
Description: Quick input method based on table engine of ibus
 IBus-Table is the IM Engine framework for table-based input methods, such as
 WuBi, ErBi, Cangjie and so on.
 .
 This package provide two input methods:
  - Zhu Yin
  - Zhu Yin (Big)
 .
 Plain Zhuyin is a Traditional Chinese input method:
   Cons: Does not automatically choose the right characters;
   Pros: Dose not automatically choose the wrong characters.

Package: ibus-table-ziranma
Architecture: all
Conflicts: ibus-table-ziranma (<= 1.2.0.20090831-1)
Depends: ${shlibs:Depends}, ${misc:Depends}, ibus-table (>= 1.1.0.20090527)
Description: Wu input method based on table engine of ibus
 IBus-Table is the IM Engine framework for table-based input methods, such as
 WuBi, ErBi, Cangjie and so on.
 .
 This package provides one input method: Ziranma.
 .
 Ziranma is a Simplified Chinese input method.
