=== debian/watch ===
version=3

opts=downloadurlmangle=s#.*(ibus-table-xingyin-([\d.]+)\.tar\.gz).*#http://ibus.googlecode.com/files/$1#,filenamemangle=s#.*(ibus-table-xingyin-([\d.]+)\.tar\.gz).*#$1# \
    http://code.google.com/p/ibus/downloads/list ^.*detail\?name=ibus-table-xingyin-([\d.]+)\.tar\.gz.*
